Activity log for bug #1686501

Date Who What changed Old value New value Message
2017-04-26 19:34:02 Robert Lyon bug added bug
2017-04-26 19:34:11 Robert Lyon nominated for series mahara/17.04
2017-04-26 19:34:11 Robert Lyon bug task added mahara/17.04
2017-04-26 19:34:11 Robert Lyon nominated for series mahara/17.10
2017-04-26 19:34:11 Robert Lyon bug task added mahara/17.10
2017-04-26 19:34:17 Robert Lyon mahara/17.04: milestone 17.04.0
2017-04-26 19:34:19 Robert Lyon mahara/17.10: milestone 17.10.0
2017-04-26 19:34:23 Robert Lyon mahara/17.10: status New In Progress
2017-04-26 19:34:25 Robert Lyon mahara/17.04: status New In Progress
2017-04-26 19:34:27 Robert Lyon mahara/17.10: importance Undecided Critical
2017-04-26 19:34:29 Robert Lyon mahara/17.04: importance Undecided Critical
2017-04-26 21:59:29 Robert Lyon mahara/17.10: status In Progress Fix Committed
2017-04-26 21:59:53 Robert Lyon mahara/17.04: status In Progress Fix Committed
2017-04-27 05:06:20 Robert Lyon mahara/17.04: status Fix Committed Fix Released
2017-04-27 05:06:24 Robert Lyon mahara/17.10: importance Critical High
2017-10-30 00:53:15 Robert Lyon mahara/17.10: status Fix Committed Fix Released